# Offline nautilus iamge

The project re creates `Nautilus` image with the dependent images to support setting up MlReef on an offline host.

# Usage

https://docs.mlreef.com/80-on-prem/1-README.md 

